--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
CH76 = CH76 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.76chevyC30CCwrecker", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyC30SCwrecker", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK10", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK10fd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK10spirit", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK20", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK20BigRed", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK20fd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK20utility", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CC", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CCdually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CCduallyS", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CCfd", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CCutility", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30SCdually", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30CCwrecker", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.76chevyK30SCwrecker", "basic");